{{page-title (capitalize (t "your profile")) }}

{{#if @model}}
  <h2>
    {{#if this.model.isAdmin}}
      <span class="small admin-icon" data-toggle="tooltip" data-placement="top" title="Administrator">
        <FaIcon @icon="user-tie" />
      </span>
    {{/if}}

    {{capitalize (t "public profile")}}
  </h2>

  <div class="mb-5">
    {{#unless this.fastboot.isFastBoot}}
      <UserProfileForm @detailedLocation={{this.detailedLocation}} @profile={{@model.profile}} @onUpdate={{this.update}} @createImage={{this.createImage}}/>
    {{/unless}}
  </div>
{{/if}}
